Search documentation of polar_express

# PolarExpress.Schemas.S3FileUploadMultipart (polar_express v0.1.5)

Copy Markdown View Source

S3FileUploadMultipart

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.S3FileUploadMultipart{
      id: String.t() | nil,
      parts: [PolarExpress.Schemas.S3FileUploadPart.t()] | nil,
      path: String.t() | nil
    }

- `id`
- `parts`
- `path`

## Functions

# schema_name()